/*---------------------------------------------------------------------------------------------*/
/*	Homepage CSS											   								   */
/*	Par : Nicolas Maillé, Programmeur Web 								   					   */
/*	Cree : 07/08/2010                                                           			   */
/*	Modifiee : 07/08/2010                                                   				   */
/*---------------------------------------------------------------------------------------------*/

#CompanyHeader {
    background-color:grey;
    text-align:center;
    height:30px;
    font-weight:bold;
    font-family : Arial;
	font-size : 12pt;
	color : #FFFFFF;
}

#tdNews td {
    border-bottom:1px solid;
    border-bottom-color:#65748d;
}

#tdLeftNews {
    border-right:1px solid;
    border-right-color:#65748d;    
}


.NavigationBar {
    font-family: Arial;
    font-weight: normal;
    font-size: 10pt;
}
/*---------------------*/
A.NavigationBar {
    text-decoration: none;
    color: #7C7C7C;
    font-weight: bold;
}
    /*---------------------*/
    A.NavigationBar:hover {
        text-decoration: underline;
    }
/*---------------------*/
.NavigationKeyword {
    color: #7C7C7C;
    font-size: 8pt;
    text-decoration: none;
}
    /*---------------------*/
    .NavigationKeyword:hover {
        color: #7C7C7C;
        font-size: 8pt;
        text-decoration: underline;
    }
/*---------------------*/
.PICTURE {
    float: left;
    text-indent: -1000em; /* hide the link text */
    display: block;
    width: 113px; /* show only thumbnail */
    height: 85px;
    background: no-repeat top left;
    font-weight: bold;
}
/*---------------------*/
.PICTURE_NO_ZOOM {
    display: block;
    width: 237px;
    height: 185px;
    background-position: 0 -89px;
}
/*---------------------*/
#banner {
    height: 165px;
    width: 510px;
    padding: 0;
    margin: 0;
}
    /*---------------------*/
    #banner img {
        height: 165px;
        width: 510px;
    }
/*---------------------*/
#smallbanner {
    width: 510px;
    margin-top: 5px;
    padding: 0;
    list-style: none;
    text-align: center;
}

    #smallbanner ul {
        padding: 0;
        margin: 0;
    }

    #smallbanner li {
        height: 52px;
        width: 160px;
        display: inline-block;
        margin: 0 2px;
    }
	#smallbanner2 {
    width: 520px;
    margin-top: 5px;
    padding: 0;
    list-style: none;
    text-align: center;
	}
	#smallbanner2 ul {
        padding: 0;
        margin: 0;
    }
	#smallbanner2 li {
        height: 52px;
        width: 115px;
        display: inline-block;
        margin: 0 2px;
    }
	

        /*---------------------*/
        #smallbanner li.activeLI img {
            filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
            opacity: 1;
        }
/*---------------------*/
.banneropacity img {
    border: 0;
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    opacity: 0.7;
	 
}
.banneropacity img {
    border: 0;
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    opacity: 0.7;
}
/*---------------------*/
.banneropacity:hover img {
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    opacity: 1;
}
/*---------------------*/
